## com.sun.jersey.spi.container
Interface ContainerListener

All Superinterfaces:
  ReloadListener

All Known Implementing Classes:
  WebComponent

    public interface ContainerListener

extends ReloadListener

A listener that is registered with a `ContainerNotifier` to get notified of container related events.

Author:
  Paul.Sandoz@Sun.Com

Method Summary
`void` | `onReload()` Called when reloading of the container is requested.

Method Detail

### onReload

    void onReload()

  Called when reloading of the container is requested.

  Specified by:
    `onReload` in interface `ReloadListener`

Copyright © 2017 Oracle Corporation. All Rights Reserved.